Toggle menu
Toggle preferences menu
Toggle personal menu
Ikke logget på
Your IP address will be publicly visible if you make any edits.

Skabelon:Mono/styles.css

Fra Kammeraterikrig.dk
Version fra 27. jun. 2023, 20:38 af Admin (diskussion | bidrag) Admin (diskussion | bidrag) (1 revision imported)
(forskel) ← Ældre version | Nuværende version (forskel) | Nyere version → (forskel)
/* {{pp-template}} */
.monospaced {
	/* "monospace, monospace" per [[WP:MONO]] */
	font-family: monospace, monospace;
}